@charset "UTF-8";
/* Reset
------------------------------------------------------------*/
.left_menu_area {
	text-align: left;
}
.company_date tr td {
	font-size: 100%;
	font-weight: normal;
	margin : 0;
 	padding : 0;
}
p.about_haedline_en {
	border: 0;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
li {
	list-style-type: none;
}

/* Fonts
------------------------------------------------------------*/
body {
	font-size: 75%;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 100%;
	height:100%;
	overflow-x: hidden;
	box-sizing:border-box;
	display:table;
}

html{
	height:100%; padding:0; margin:0;
	box-sizing:border-box;
}

/* clearfix
------------------------------------------------------------*/
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.clear {
	clear: both;
	text-indent: -9999px;
}
dl, dt, dd {
  margin : 0;
  padding : 0;
}

img {
    border-style:none;
}
